{
    "logs": [
        {
            "outputFile": "com.example.smartlab.app-mergeDebugResources-53:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\Computer\\.gradle\\caches\\transforms-3\\cbc9fc90c45dc44ccf2ca837e2c26226\\transformed\\core-1.12.0\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}